@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1450px) {
body,html{
	font-size: 60%;
}
.w_all2{
	width:96%;
	margin:auto;
	}
}
@media screen and (max-width: 1000px) {
body,html{
	font-size: 56%;
}
#header .nav{
	left: 17.5%;
	width: 68%;
}
#index_about .txt{
	width: 60%;
}
#banner ul li p{
	left: 10%;
}
}
@media screen and (max-width: 767px) {
	body,html{
		font-size: 52%;
	}
	.w_all{
		width: 90%
	}
	.w_all2{
		width: 85%;
	}
	.navBtn{
		width:30px;
		height:30px;
		position:absolute;
		left:0px;
		top:17px;
		cursor:pointer;
		z-index:99999;
	}
	.navBtn span{
		display: block;
		width: 26px;
		height: 2px;
		background:#fff;
		margin: 6px 0;
		-webkit-transition: all 0.3s linear;
		transition: all 0.3s linear;
	}
	.nav_btn_active{
		-webkit-transition:all 0.4s;
		transition:all 0.4s;
		margin-top:2%;
		}
	.nav_btn_active span:nth-of-type(1){
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
	}
	.nav_btn_active span:nth-of-type(2){
		opacity:0;
		}
	.nav_btn_active span:nth-of-type(3){
		margin-top:-16px;
		-webkit-transform:rotate(-45deg);
		transform:rotate(-45deg);
	}
	#header.active .navBtn span,.header2 .navBtn span{
		background: #333;
	}
	#header .logo{
		height: 40px;
		left: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
		z-index: 9;
	}
	#header .language span{
		line-height: 62px;
	}
	#header .language i{
		line-height: 62px;
		margin-left: 10px;
	}
	#header .nav{
		display: none;
	    position: fixed;
	    left: 0;
	    top: 0;
	    width: 100%;
	    z-index: 8;
	    height: 100%;
	    background: rgba(0,160,233,0.9);
	}
	#header .nav ul{
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
	#header .nav li{
		float: none;
		width: 100%;
	}
	#header .nav li h1{
		font-size: 2rem;
	}
	#header .other{
		position: relative;
		z-index: 9;
	}
	.indexRightNav dl dd {
	    width: 30px;
	}
	#banner .pp img {
	    right:inherit;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	    top: 15%;
	    height: 52%;
	}
	#banner ul li p {
	    left: 10%;
		text-align: center;
	    width: 80%;
		top: inherit !important;
		-webkit-transform: scale(0.8);
		transform:  scale(0.8);
		bottom: 5%;
	}
	#banner ul li p strong {
	    line-height: 1;
	    font-size: 4.6rem;
	}
	.more{
		margin:4% auto 0;
	}
	#index_about .txt{
		width: 80%;
		left: 10%;
	}
	#index_about .bg img{
		width: 80%;
	}
	.btn{
		-webkit-transform: scale(0.7);
		transform: scale(0.7);
	    right: -3%;
	    bottom: 3%;
	}
	.index_title{
		margin-bottom: 15%;
	}
	.index_news ul li{
		width: 100%;
		display: none;
		margin: 0 0 5%;
	}
	.index_news ul li:first-of-type{
		display: block;
	}
	.index_title strong{
		font-size: 3rem;
		letter-spacing: 1px;
	}
	.more{
		padding: 5px 0;
	}
	.index_con .box{
		margin-left: -0;
	}
	.index_con .left{
		width: 100%;
		float: none;
	}
	.index_con .right {
	    width: 100%;
		float: none;
	}
	.index_con .left h1{
		margin-bottom: 5%;
	}
	.index_con p {
	    margin: 5px 0;
	}
	.index_con .right h2 strong {
	    font-size: 1.6rem;
	    margin-top: 5px;
	}
	.index_con .right h2{
		margin: 10% 0 5%; 
	}
	.footer .left .logo {
	    float: none;
	    height: 36px;
	}
	.footer .left .logo img {
	    margin:5% auto 0;
	}
	.footer ul {
	    float: none;
	    width: 100%;
	}
	.footer ul li{
		line-height: 36px;
	}
	.footer .copyright span {
	    float: none;
		text-align: center;
		line-height: 18px;
		display: block;
	}
	.footer .copyright span a{
		display: block;
		text-align: center;
		margin: 0;
	}
	.footer .copyright .w_all2> a {
	    float: none;
		text-align: center;
	    display: block;
	}
	.indexRightNav{
		display: none;
	}
	.o_ban{
		height: 200px;
	}
	.o_ban .o_nav{
		width: 100%;
	}
	.o_ban .o_nav a{
		font-size: 1.2rem;
		line-height: 20px;
		padding: 6px 0;
		letter-spacing: 0;
	}
	.pro{
		width: 90%;
	}
	.pro ul li{
		width: 48.5%;
		padding: 15% 3% 5%;
	}
	.pro ul li:nth-of-type(4n){
		margin-right: 2%;
	}
	.pro ul li:nth-of-type(2n){
		margin-right: 0;
	}
	.pro ul li h2{
		font-size: 1.8rem;
	}
	.pro ul li span{
		margin: 0;
	}
	.all_box{
		width: 90%;
		padding-top: 22%;
	}
	.pro_d .bar .left{
		float: none;
		width: 100%;
	}
	.pro_d .bar .right{
		float: none;
		margin-top: 5%;
		width: 100%;
	}
	.news_d .box {
	    padding: 6%;
	}
	.pro_d .bar p{
		margin: 6px 0;
	}
	.pro_d .bar2 p{
		padding-left: 16px;
	}
	.pro_d .bar2 p::before{
		top: 8px;
	}
	.pro_d .bar4 table tr td{
		word-break: break-all;
		font-size: 1.2rem;
		padding: 5px;
		line-height: 1.5;
	}
	.pro_d .bar4 h3::before{
		width: 68%;
	}
	.title2 h1 {
	    font-size: 7rem;
	}
	.title2 h1 span {
	    font-size: 2.2rem;
	    letter-spacing: 1px;
	}
	.news ul li{
		width: 48%;
		margin-right: 4%;
		margin-top: 6%;
	}
	.news ul li:nth-of-type(3n){
		margin-right: 4%;
	}
	.news ul li:nth-of-type(2n){
		margin-right: 0;
	}
	.news ul li h2{
		margin-bottom: 0;
	}
	.pages span.rr, .pages span.ll{
		-webkit-transform: scale(0.7);
		transform: scale(0.7);
	}
	.pages span, .pages a{
		margin: 0 5px;
	}
	.news_d .box p{
		margin: 10px 0;
	}
	.news_d .bottom .left{
		float: none;
		width: 100%;
	}
	.news_d .bottom .right{
		float: none;
		margin: auto;
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
		width: 120px;
	}
}